Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Data::FormValidator 4.00 Data-FormValidator-4.81 4.81 -
perl 5.006 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
IO::File 0 IO-1.25 1.25 5.003070
Test::More 0.70 Test-Simple-1.302047 1.302047 5.008009